Ruby - Bug #8936

Improve explanation about passing more number of params to instance of Struct

09/22/2013 08:05 PM - chaltanya (Prathamesh Sonpatki)

Status: Closed

Priority: Normal

Assignee: zzak (zzak _)

Target version: 21.0

ruby -v: 2.0.0p247 Backport: 1.9.3: UNKNOWN, 2.0.0: UNKNOWN
Description

Associated revisions

Revision ddb04eba8736b7a3e11c2e8e38af2999b22dd1d0 - 09/26/2013 03:41 PM - zzak (zzak _)

e struct.c: [DOC] grammar of ArgumentError in Struct.new [Bug #8936]
Patch by Prathamesh Sonpatki

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@43058 b2dd03c8-39d4-4d8f-98ff-823fe69b080e
Revision ddb04eba - 09/26/2013 03:41 PM - zzak (zzak _)

e struct.c: [DOC] grammar of ArgumentError in Struct.new [Bug #8936]
Patch by Prathamesh Sonpatki

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@43058 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

History

#1 - 09/27/2013 12:41 AM - zzak (zzak _)
- Status changed from Open to Closed
- % Done changed from 0 to 100

This issue was solved with changeset r43058.
Prathamesh, thank you for reporting this issue.
Your contribution to Ruby is greatly appreciated.
May Ruby be with you.
